Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 05:54:06 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ibrahim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ibrahim Bot:  Hi Ibrahim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503518205            09:38 AM, 10th Jan                   Mohammad                   Hi Ibrahim,thank you for contacting us. I'm Shafeeque .  How may I help you?           09:39 AM, 10th Jan                     ibrahim                    I requested for return more than 2 week and one person called then say will coming tomorrow but he not come yet.           09:39 AM, 10th Jan                   Mohammad                    we apologize for the inconvenience           09:41 AM, 10th Jan                   Mohammad                   Could you please share your order number so that I can assist you further?           09:41 AM, 10th Jan                     ibrahim                    9623507430           09:43 AM, 10th Jan                   Mohammad                    we apologize for the inconvenience and delay           09:45 AM, 10th Jan                   Mohammad                   Please provide us the alternate contact No. and complete address so that we can raised the issue to the concern team           09:46 AM, 10th Jan                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           09:48 AM, 10th Jan                     ibrahim                    Ibrahim SA   Mumbai masti juice Center bhnd Nmc Hospital Al Nahda 2 Dubai           09:48 AM, 10th Jan                     ibrahim                    0503518204           09:49 AM, 10th Jan                   Mohammad                   Please be assured we will escalate this issue to our concerned team to collect on priority           09:52 AM, 10th Jan                   Mohammad                   كان من دواعي سروري مساعدتكم.            09:53 AM, 10th Jan                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:53 AM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1972395